Bug 106822 - RFE: please add Backup and SyncMAL plugins
RFE: please add Backup and SyncMAL plugins
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 18:27 EDT by Patrick C. F. Ernzer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 07:54:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2003-10-10 18:27:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
It would be nice if we could include the folloing two plugins:

# Backup As the name suggests, this plugin will back up your palm pilot, but it
offers more functionality and flexibility than the built-in backup.
# SyncMAL This plugin will synchronize with a MAL server such as AvantGo

See http://jasonday.home.att.net/code/

I found them through the Plugins page at jpilot.org and have been using both for
quite some time now.

The backup plugin basically makes using the backup button useless as it
understands settings like 'backup mornings and afternoons'

SyncMAL introduces a dependency to malsync, I hope that is not too much of a
problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. dfb dfb
2. cb bx
3. [evsd 
    

Additional info:
Comment 1 Patrick C. F. Ernzer 2003-10-10 18:28:19 EDT
agh, ignore the lines below 'Version-Release'. Sorry
Comment 2 Ngo Than 2003-10-14 07:54:22 EDT
i think it's now too late to add new rpm in Federo. But however it will be added
in next release. I have it in our CVS now ;-)

Note You need to log in before you can comment on or make changes to this bug.